Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

UCCX8.5 and ESXi5.0

Hello, Community.

I'm prepairing to upgrade UCCX 8.0 to 8.5. I found next information in Release Notes for Cisco Unified Contact Center Express Release 8.5(1) SU1.

**********************************

Performance of UCCX on VM Platform

If hypervisor edition is running on Cisco/Non-Cisco Virtualization Servers is ESXi 4.1, the changes mentioned below is mandatory. TCP communication between UCCX virtual machines deteriorates to extremely low levels if this change in ESXi 4.1 host is not performed.

  1. Step 1Login to ESXi 4.1 Host or vCenter server if vCenter manages ESXi 4.1 host
  2. Step 2Choose Inventory>ESXi 4.1
  3. Step 3Choose Configuration>Advanced Settings. Advanced Settings dialog window pops up.
  4. Step 4Choose Net Settings and scroll down until LRO related options.
  5. Step 5Change the following five parameters from 1 to 0
  • •Net.VmxnetSwLROSL
  • •Net.Vmxnet3SwLRO
  • •Net.Vmxnet3HwLRO
  • •Net.Vmxnet2SwLRO
  • •Net.Vmxnet2HwLRO

*********************************

This section describes what to do while upgrading to 8.5 version on ESXi4.1 but I have UCCX installed on ESXi5.0.

In my case this five parameters are set to ''1".

Should I change values to ''0" or leave them as they are.

Thanks in advance.

2 REPLIES

UCCX8.5 and ESXi5.0

This is not supported for production, but yes I would change those settings.

david

Hall of Fame Super Silver

UCCX8.5 and ESXi5.0

ESXi 5.0 is supported with UCCX now as well as CUCM and UCON.

Same proceduew applies to 5.0 as 4.1 for changing those values.

HTH,

Chris

466
Views
0
Helpful
2
Replies
CreatePlease to create content